.contactPageWrapper{ padding-top: 100px; padding-bottom: 100px;}
.contact-space-40 { margin-left: 40px; }
.mb-60 { margin-bottom: 60px; }
.tp-contact-thumb img { max-width: 100%; }
.mb-40 { margin-bottom: 40px; }
.contact-title { font-size: 22px; font-weight: 700; color: #888888; }
.tp-contact-info span a { color: #888888; font-size: 16px; line-height: 26px; font-weight: 400;}
.tp-contact-big-title { font-size: 50px; margin-bottom: 60px; }
.contact-title, .tp-contact-big-title { font-weight: 700; background: linear-gradient(360deg, rgb(173, 111, 0) 0.1%, rgb(230, 165, 50) 52.6%, rgb(210, 148, 0) 100%) text; -webkit-text-fill-color: transparent;  }
.tpcontact__form-3 { background-color: transparent; }
.mb-30 { margin-bottom: 30px; }
.tpcontact__form input { width: 100%; height: 60px; padding-left: 20px; border: none; border-radius: 10px; color: #888888; border: 1px solid #363636 }
.tpcontact__form textarea { width: 100%; background-color: transparent; resize: none; border: none; height: 215px; display: inline-block; border-radius: 10px; padding: 28px; color: #8a90a2; border: 1px solid #363636 }

